#include "CoreArchiveTierPurchasePopupWidget.h"
#include "ECurrencyType.h"

void UCoreArchiveTierPurchasePopupWidget::OnPurchaseClicked(ECurrencyType currencyType)
{

}

void UCoreArchiveTierPurchasePopupWidget::OnMoreInputTriggered()
{

}

void UCoreArchiveTierPurchasePopupWidget::OnLessInputTriggered()
{

}

UCoreArchiveTierPurchasePopupWidget::UCoreArchiveTierPurchasePopupWidget()
{
	this->_bonusTierStyleName = FText::GetEmpty();
}
